uuid: 3fdbf220-251b-4b05-a10b-db57f9785fad
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_image_1
    - media.type.dynamic_image
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: media.dynamic_image.field_media_image_1
field_name: field_media_image_1
entity_type: media
bundle: dynamic_image
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
